Bug 1124635 - Adjusting resolution on plasma screen
Summary: Adjusting resolution on plasma screen
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: arandr
Version: 20
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Maros Zatko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 02:14 UTC by Joel
Modified: 2015-06-29 21:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:50:54 UTC


Attachments (Terms of Use)

Description Joel 2014-07-30 02:14:09 UTC
Description of problem:


Version-Release number of selected component (if applicable): xrandr 1.4.2 


How reproducible:


Steps to Reproduce:
1. Run command: xrandr --output HDMI2 --set underscan on &xrandr --output HDMI2 --set "underscan hborder" 40 --set "underscan vboarder" 25 

Actual results:

[1] 4112
X Error of failed request:  BadName (named color or font does not exist)
  X Error of failed request:  BadName (named color or font does not exist)
  Major opcode of failed request:  139Major opcode of failed request:  139 (RANDR)
 (RANDR)
    Minor opcode of failed request:  11Minor opcode of failed request:  11 (RRQueryOutputProperty) (RRQueryOutputProperty)

    Serial number of failed request:  38Serial number of failed request:  38
  
  Current serial number in output stream:  38Current serial number in output stream:  38

[1]+  Exit 1                  xrandr --output HDMI2 --set underscan on



Expected results:

return status 0

Additional info:
00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor Graphics Controller (rev 09) (prog-if 00 [VGA controller])
	Subsystem: Gigabyte Technology Co., Ltd Device d000
	Flags: bus master, fast devsel, latency 0, IRQ 42
	Memory at f7800000 (64-bit, non-prefetchable) [size=4M]
	Memory at e0000000 (64-bit, prefetchable) [size=256M]
	I/O ports at f000 [size=64]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
	Capabilities: [d0] Power Management version 2
	Capabilities: [a4] PCI Advanced Features
	Kernel driver in use: i915
	Kernel modules: i915

Panasonic Model TC-P50S2 resolution 1920x1080

output from xrandr:
Screen 0: minimum 320 x 200, current 1920 x 2104, maximum 8192 x 8192
VGA1 connected primary 1280x1024+640+1080 (normal left inverted right x axis y axis) 338mm x 270mm
   1280x1024     60.02*+  76.00    75.02    67.02  
   1280x960      60.00  
   1152x864      75.00  
   1024x768      75.08    70.07    66.01    60.00  
   832x624       74.55  
   800x600       72.19    75.00    60.32    56.25  
   640x480       75.00    72.81    66.67    60.00  
   720x400       70.08  
HDMI1 disconnected (normal left inverted right x axis y axis)
DP1 disconnected (normal left inverted right x axis y axis)
HDMI2 connected 1920x1080+0+0 (normal left inverted right x axis y axis) 698mm x 392mm
   1920x1080     60.00*+  59.94    24.00    23.98  
   1920x1080i    60.00    59.94  
   2880x480      60.00    59.94  
   2880x480i     60.00    59.94  
   1280x720      60.00    59.94  
   1440x480      60.00    59.94  
   1440x480i     60.00    59.94  
   720x480       60.00    59.94  
   640x480       60.00    59.94  
DP2 disconnected (normal left inverted right x axis y axis)
  1920x1080_50.00 (0xf1) 141.500MHz
        h: width  1920 start 2032 end 2232 total 2544 skew    0 clock  55.62KHz
        v: height 1080 start 1083 end 1088 total 1114           clock  49.93Hz
  1920x1080_60.00 (0xf7) 173.000MHz
        h: width  1920 start 2048 end 2248 total 2576 skew    0 clock  67.16KHz
        v: height 1080 start 1083 end 1088 total 1120           clock  59.96Hz


Recap I am just trying to fix the resolution on my plasma 50 TV, running Fedora 20 with updated packages as of July 29, 2014

Comment 1 Fedora End Of Life 2015-05-29 12:30:50 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-06-29 21:50:54 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.